body{
background-color:#F9E8A4;
color:#333333;
background-image: url("./image/back.jpg");
background-repeat:no-repeat;
background-position:center top;
}

#MainPanel{
width:920px;
background-color:#ffffff;
}

#CenterArea{
width:920px;
margin:0px 0px 0px 0px;
}

#MainArea{
margin:15px 0px 15px 0px;
}

.SideArea{
width:155px;
margin:0px 0px 0px 15px;
}

#ContentsArea{
width:550px;
margin:0px 0px 0px 15px;
}

.HeaderTopBlock{
color:#FFFFFF;
background-image: url("./image/design.png?1359289048");
background-repeat:no-repeat;
background-position:-0px -0px;
width:920px;
height:20px;
line-height:20px;
}

.HeaderBlock{
background-image: url("./image/design.png?1359289048");
background-repeat:no-repeat;
background-position:-0px -25px;
width:920px;
height:155px;
line-height:155px;
line-height:normal;
}

.HeaderMenuBlock .menu_box a {
color:#C6E492;
background-image: url("./image/design.png?1359289048");
background-repeat:no-repeat;
background-position:-0px -185px;
width:184px;
height:44px;
line-height:44px;
}

.HeaderMenuBlock .menu_box a:hover {
color:#C6E492;
background-image: url("./image/design.png?1359289048");
background-repeat:no-repeat;
background-position:-184px -185px;
width:184px;
height:44px;
line-height:44px;
}

.HeaderMenuBlock .subMenu ul ul {
left:184px;
}

.HeaderMenuBlock .subMenu .menu_box a{
width:184px;
background-repeat:no-repeat;
color:#FFFFFF;
background-color:#214200;
}

.HeaderMenuBlock .subMenu .menu_box a:hover {
width:184px;
background-repeat:no-repeat;
color:#FFFFFF;
background-color:#3A6A02;
}

.SideMenuBlock .menu_box_head{
background-image: url("./image/design.png?1359289048");
background-repeat:no-repeat;
background-position:-368px -185px;
width:155px;
height:44px;
line-height:44px;
}

.SideMenuBlock .menu_box a {
color:#663300;
background-image: url("./image/design.png?1359289048");
background-repeat:no-repeat;
background-position:-523px -185px;
width:155px;
height:32px;
line-height:32px;
}

.SideMenuBlock .menu_box a:hover {color:#996600;background-image: url("./image/design.png?1359289048");
background-repeat:no-repeat;
background-position:-678px -185px;
width:155px;
height:32px;
line-height:32px;
}

.SideMenuBlock .subMenu .menu_box a{
width:155px;
background-repeat:no-repeat;
color:#FFFFFF;
background-color:#996600;
}

.SideMenuBlock .subMenu .menu_box a:hover {
width:155px;
background-repeat:no-repeat;
color:#FFFFFF;
background-color:#CC9900;
}

.SideMenuBlock .menu_box_foot{
background-image: url("./image/design.png?1359289048");
background-repeat:no-repeat;
background-position:-0px -234px;
width:155px;
height:18px;
line-height:18px;
}

.FooterBlock{
background-image: url("./image/design.png?1359289048");
background-repeat:no-repeat;
background-position:-0px -257px;
width:920px;
height:50px;
line-height:50px;
}

.FooterBlock .Copyright{
color:#FFFFFF;
}

.menu_title {
color:#214200;
background-image: url("./image/design.png?1359289048");
background-repeat:no-repeat;
background-position:-0px -312px;
height:58px;
line-height:58px;
}

.contents_title {
color:#FFFFFF;
background-image: url("./image/design.png?1359289048");
background-repeat:no-repeat;
background-position:-0px -375px;
height:32px;
line-height:32px;
}

.record_title {
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
background-color:#858C13;
color:#FFFFFF;
height:auto;
}

.record_title_qanda {
background-color:#858C13;
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
color:#FFFFFF;
height:auto;
}

